tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

php-fpm (was: lang/php{54,55} and www/apache24 does not work without ZTS support)

On Mon, Mar 17, 2014 at 06:44:10PM -0400, Amitai Schlair wrote:
> What worked instead: I installed www/php-fpm, started it from
> /etc/rc.d, ...

The package in "pkgsrc" doesn't seem to have an "rc.d" script as far
as I can tell. Could you perhaps add yours to the package?

        Thanks in advance

Matthias Scheler                       

Home | Main Index | Thread Index | Old Index